## freehep-export 2.1.1

=== debian/changelog ===
freehep-export (2.1.1-5) unstable; urgency=medium

  * Team upload.
  * d/watch: document that the new version can't be fetched from SVN
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Tue, 14 Jan 2025 17:44:25 +0100

freehep-export (2.1.1-4) unstable; urgency=medium

  [ tony mancill ]
  * Team upload.
  * Remove Gabriele Giacone from Uploaders (Closes: #856742)

  [ Giovanni Mascellani ]
  * Do not request a specific libexec-maven-plugin-java version (closes:
    #879258).
  * Bump Standards-Version to 4.1.1.
  * Change priority to optional.
  * Switch build system to debhelper 10.
  * Reformat some fields in debian/control.

 -- Giovanni Mascellani <gio@debian.org>  Sat, 04 Nov 2017 16:27:13 +0100

freehep-export (2.1.1-3) unstable; urgency=medium

  [ Philipp Huebner ]
  * Added myself as uploader
  * Updated Standards-Version: 3.9.6 (no changes needed)
  * Updated VCS links
  * Switched to Debhelper 9
  * Updated debian/copyright and made it lintian clean
  * Dropped Depends on jre

  [ Giovanni Mascellani ]
  * Remove obsolete lines from gbp.conf.
  * Move package to priority extra.
  * Use secure Vcs-* URLs.
  * Bump Standards-Version to 3.9.8 (no changes required).
  * Build with debhelper 9 instead of CDBS.
  * Quit using topgit and remove leftovers.
  * Remove trivial information in debian/README.source.
  * Add classpath to the JAR manifest.
  * Enable tests.
    + Remove patch that removed jas-plotter from pom.xml.
  * Make patches DEP-3 compliant.

 -- Giovanni Mascellani <gio@debian.org>  Thu, 21 Jul 2016 12:10:19 +0200

freehep-export (2.1.1-2) unstable; urgency=low

  * Team upload

  [ Giovanni Mascellani ]
  * Added real watch file
  * Fixed my email address.

  [ Torsten Werner ]
  * Add missing Build-Depends: libjas-plotter-java.
  * Switch to source format 3.0.
  * Update Standards-Version: 3.9.1.

 -- Torsten Werner <twerner@debian.org>  Tue, 30 Aug 2011 22:35:19 +0200

freehep-export (2.1.1-1) unstable; urgency=low

  * Initial release (Closes: #558345)

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Wed, 03 Feb 2010 11:17:36 +0100
