=== debian/control ===
Source: freehep-export
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               maven-debian-helper
Build-Depends-Indep: libfreehep-swing-java,
                     libjas-plotter-java,
                     libmaven-exec-plugin-java,
                     libsurefire-java
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/freehep-export
Vcs-Git: https://salsa.debian.org/java-team/freehep-export.git
Homepage: https://java.freehep.org/

Package: libfreehep-export-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: FreeHEP Export and Save As Library
 Library to register filetypes (which can be loaded as plugin modules).
 This library is used by VectorGraphics libraries to implement a
 modular import/export system for image files: importers
 or exporters for different formats can be deloped or loaded
 independently.
 .
 FreeHEP is a collection of Java libraries used in High Energy Physics.
