=== debian/watch ===
version=4
opts="uversionmangle=s/^.*-SNAPSHOT/~$1/,dversionmangle=s/\+dfsg[0-9]*//" \
  https://java.freehep.org/maven2/org/freehep/freehep-export/ \
  (\d.*)/ debian debian/orig-tar.sh

# Remark: watch reports version 2.1.3. However:
#   $ svn export svn://svn.freehep.org/svn/freehep/tags/freehep-export-2.1.3
#   svn: E170000: URL 'svn://svn.freehep.org/svn/freehep/tags/freehep-export-2.1.3' doesn't exist
